@charset "utf-8";
/*
* 작성일: 2015-01-08 
* 작성자: 플립커뮤니케이션즈
*/
/* new main start */
.content.main{background:#f1f1f1}
.content.main section.bannerwrap{border:none} /* 모바일앱 메인 이벤트 영역 border 삭제 */
.main section{background:#fff}

.main .slidewrap{position:relative;width:100%;overflow:hidden}
.main .slidewrap ul.slidepannel{width:999999%;height:100%}
.main .slidewrap ul.slidepannel li{float:left;width:50%;text-align:center;line-height:0}
.main .slidewrap .slidebtn{position:absolute;bottom:15px;left:0;width:100%;height:10px;text-align:center}
.main .slidewrap .slidebtn a{display:inline-block;margin:0 3px;width:9px;height:9px;background:url(images/visual_btn.png) no-repeat 0 0;background-size:auto 9px}
.main .slidewrap .slidebtn a.active{background-position:100% 0}

section.mainvisual{width:100%;height:200px;background:#fff;background-size:36px}
section.mainvisual .slidewrap{height:200px;background-color:#fff;}
section.mainvisual .slidewrap li{height:200px;background-color:#fff;}
/*
section.mainvisual .slidewrap li:nth-child(1){background: url(images/bgyellow.gif) #fff no-repeat center center;    background-size: 100% auto;}
section.mainvisual .slidewrap li:nth-child(2){background:url(images/visual_bg2.jpg) no-repeat 50% 0;background-size:auto 200px}
section.mainvisual .slidewrap li:nth-child(3){background:url(images/visual_bg3.jpg) no-repeat 50% 0;background-size:auto 200px}
*/
section.mainvisual .slidewrap div.rela{position:relative;margin:0 auto;width:320px}
section.mainvisual .slidewrap div.rela img{width:320px}
section.mainvisual .slidewrap div.rela a{display:block;position:absolute;z-index:5;font-size:0}
section.mainvisual .slidewrap .slidebtn .swiper-pagination-bullet{background-image:url(images/visual_btn2.png)}
section.mainvisual .slidewrap .slidebtn .swiper-pagination-bullet-active{background-position:100% 0}

.main section .head{overflow:hidden;padding:13px 15px;border-top:1px solid #dbdfdf}
.main section .head h1{float:left;font-size:15px;color:#333}
.main section .head a{float:right;margin-top:2px;font-size:12px;color:#666}

.main ul.tab_navi{background:#fff}
.main ul.tab_navi li:before{background:#ffc40d}

/* 150623 수정, 추가 */
.main ul.tab_navi li:after{content:none}
.main ul.tab_navi li a{position:relative;padding:11px 0}
.main ul.tab_navi li a:after{display:block;content:"";position:absolute;right:0;top:15px;width:1px;height:11px;}
.main ul.tab_navi li:last-child a:after{content:none}

.main .tab_content{margin:0}
.main ul.product_list li{border-bottom:1px solid #dbdfdf}
.main ul.product_list li a{display:block;padding:15px 33px 24px 14px;background:url(images/arr_tabcontent.png) no-repeat 100% 50%;background-size:8px;font-size:13px;color:#666}
.main ul.product_list li a strong{display:block;padding-bottom:2px;color:#333;font-size:14px;font-weight:bold}
.main ul.product_list li a span.info{letter-spacing:0px;font-size:13px;}

section.review{margin-top:10px}
.main .review_tit{overflow:hidden;padding:12px 15px;border-top:1px solid #dbdfdf;border-bottom:1px solid #dbdfdf;color:#333;font-size:13px}
.main .cont_evalscore label{cursor:default}
.main .review_cont{margin:15px 15px 0}
.main .review_cont .slidewrap{width:100%;height:110px;overflow:hidden}
.main .review_cont ul.slidepannel li{text-align:left;width:100%;height:100%;line-height:1.4}
.main .review_cont ul.slidepannel li p{margin-top:6px;color:#666;font-size:12px}
.main .review_cont ul.slidepannel li p:last-child{color:#333}
.main .review_cont ul.slidepannel li p a.ellipsis{display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;height:34px;line-height:17px;-webkit-line-clamp:2}
.main .slidewrap .slidebtn .swiper-pagination-bullet{display:inline-block;margin:0 3px;width:9px;height:9px;background:url(images/visual_btn.png) no-repeat 0 0;background-size:auto 9px}
.main .slidewrap .slidebtn .swiper-pagination-bullet.swiper-pagination-bullet-active{background-position:100% 0}
	
section.bannerwrap{border-top:1px solid #dbdfdf;border-bottom:1px solid #dbdfdf;background:#f1f1f1}
section.bannerwrap p{text-align:center;background: #04b9c2;}
section.bannerwrap p.new{text-align:center;background: url(images/redbg2.gif) #B40000 no-repeat center center / 100%;}
section.bannerwrap p a{display:block;width:100%;height:70px}
section.bannerwrap p img{width:320px}
section.bannerwrap .bannerArea{margin:10px 15px;text-align:center}/* 20150508 수정*/
section.bannerwrap .bannerArea div{margin:10px 0;text-align:center} /* 20150508 수정*/
section.bannerwrap div a{display:block;line-height:0}
section.bannerwrap div img{width:100%}

section.movwrap{}
.main .mov{position:relative;text-align:center;background:#333;line-height:0}
.main .mov img{width:100%}
.main .mov button{position:absolute;top:20px;left:50%;margin-left:-60px;width:120px;height:20px;background:url(images/btn_mov_tv.png) no-repeat 0 0;background-size:120px;font-size:0;text-indent:-9999px}
.main .mov button.btn2{background-position:0 -20px}

section.adwrap{margin-top:10px;border-top:1px solid #dbdfdf;border-bottom:1px solid #dbdfdf}
section.adwrap .slidewrap{height:160px}
section.adwrap .slidewrap .slidebtn{position:absolute;z-index:1;bottom:25px;left:50%;width:auto;text-align:left}

section.newswrap{margin:10px 0;border-bottom:1px solid #dbdfdf}
.main ul.news_cont{padding:15px;border-top:1px solid #dbdfdf}
.main ul.news_cont li{margin-top:6px;overflow:hidden}
.main ul.news_cont li:first-child{margin-top:0}
.main ul.news_cont li a{float:left;display:block;width:75%;color:#333;font-size:13px}
.main ul.news_cont li .date{float:right;color:#666;font-size:12px}
/* new main end */

/*메인_로그인전*/
.main_before_login{position:relative;background:#f1f1f1}
.main_before_login .maintosub_list{overflow:hidden;border-bottom:1px solid #dbdfdf;margin-bottom:10px}
.main_before_login .maintosub_list li{text-align:center}
.main_before_login .maintosub_list li a{outline:1px solid #dbdfdf;float:left;width:33.3%;padding:30px 0;text-align:center;min-width:79px;font-size:14px;color:#333}
.main_before_login .maintosub_list li:nth-child(even) a{background:#fff}
.main_before_login .maintosub_list li:nth-child(odd) a{background:#f8f8f6}
.main_before_login .maintosub_list li .icon_main{margin-bottom:5px}
.icon_main{display:block;margin:0 auto;width:54px;height:50px;background:url(images/v150831_icon_main_bflogin.png) no-repeat;background-size:60px auto}
.icon_main.ico1{background-position:0 0}
.icon_main.ico2{background-position:0 -50px}
.icon_main.ico3{background-position:0 -100px}
.icon_main.ico4{background-position:0 -150px}
.icon_main.ico5{background-position:0 -200px}
.icon_main.ico6{background-position:0 -250px}
.icon_main.ico7{background-position:5px -452px}
.icon_main.ico8{background-position:5px -350px}
.icon_main.ico9{background-position:0 -400px}
.main_before_login .board_area{background:#fff;border:1px solid #dbdfdf;border-right:0;border-left:0;}
.main_before_login .board_area .title{overflow:hidden;padding:15px;border-bottom:1px solid #dbdfdf}
.main_before_login .board_area .title h2{float:left;font-size:15px;color:#333}
.main_before_login .board_area .title a{float:right;font-size:11px;color:#666;margin-top:3px}
.main_before_login .board_area .cont{padding:15px}
.main_before_login .board_area .cont ul li{margin-top:5px}
.main_before_login .board_area .cont ul li:first-child{margin-top:0}
.main_before_login .board_area .cont ul li:after{content:'';display:block;clear:both}
.main_before_login .board_area .cont a{float:left;font-size:13px;color:#333;max-width:78%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.main_before_login .board_area .cont span{float:right;font-size:11px;color:#666}
.main_before_login .bn_area{margin:10px 15px;text-align:center;font-size:0}
.main_before_login .bn_area img{width:100%}
.main_before_login .bn_area > div {margin-top:10px}
.main_before_login .bn_area > div:first-child {margin-top:0}
/* 로그인전 변경 151019 */
.main_before_quick{padding-top:12px;padding-left:15px;padding-right:15px;box-sizing:border-box;-webkit-box-sizing:border-box;background-color:#fff}
.main_before_quick:after,
.main_before_quick > ul:after{clear:both; display:block; content:""}
.main_before_quick li{float:left;width:29.6875%; height:85px;box-sizing:border-box;-webkit-box-sizing:border-box}
.main_before_quick .blind{width:0px;height:0px;font-size:0px;opacity:0;line-height:0;text-indent:-999px}
.main_before_quick li a,
.main_before_quick li a > span{display:inline-block;}
.main_before_quick li a > span{color:#fff;font-size:13px}
.main_before_quick li a > span.txt_link{width:auto;height:auto;position:absolute;bottom:10px;right:10px;padding-right:6px;font-size:10px;background:url(images/bg_arr_link.png) no-repeat right 55%; background-size:3px 5px}
.main_before_quick li em.br{display:block}
.main_before_quick li .icon_main{position:absolute;bottom:10px;right:14px;width:26px;height:23px;background-size:30px auto}
.main_before_quick li .icon_main.ico1{background-position: 0 -50px}
.main_before_quick li .icon_main.ico2{background-position: 0 -75px}
.main_before_quick li .icon_main.ico3{background-position: 0 -25px}
.inner_before_quick01{margin-bottom:6px}
.inner_before_quick01 li{float:left;position:relative;width:33.8983%;height:85px}
.inner_before_quick01 li:first-child{width:66.10169%;height:174px;background:url(images/v160301_bg_ico_use.png) repeat-x 4px 100%; background-size:202px 104px}/* 160301 앱메인 백그라운드 수정 */
.inner_before_quick01 li a{display:block;height:100%;border-radius:3px;}
.inner_before_quick01 li:first-child a{border:1px solid #ececec;}
.inner_before_quick01 li a > span.big_type{position:absolute;top:11px;left:9px;z-index:10;width:146px;height:40px;background:url(images/v160229_title_big_type.png) no-repeat 0 0; background-size:contain}/* 160229 수정 */
.inner_before_quick01 li:first-child span.txt_link{bottom:-1px;right:2px;z-index:1;width:81px;height:104px;background:url(images/bg_person_bigtype.png) no-repeat 100% 100%; background-size:contain}
.inner_before_quick01 li:first-child
.inner_before_quick01 li:first-child a > span:first-child{margin:0}
.inner_before_quick01 li:nth-child(2){height:85px;margin-bottom:6px}
.inner_before_quick01 li:nth-child(2) > a{background-color:#26c2cc}
.inner_before_quick01 li:nth-child(3){height:85px;}
.inner_before_quick01 li:nth-child(3) > a{background-color:#8c9aa0}
.inner_before_quick01 li:nth-child(2) >a,
.inner_before_quick01 li:nth-child(3) >a{margin-left:6px}
.inner_before_quick01 li a > span{color:#fff}
.inner_before_quick01 li a > span.titie_txt,
.inner_before_quick02 li a > span.titie_txt{margin-top:7px;margin-left:7px;line-height:16px}
.inner_before_quick02{padding-bottom:12px}
.inner_before_quick02 li{float:left;position:relative;width:33.050845%;height:94px}
.inner_before_quick02 li:first-child > a{margin-left:0}
.inner_before_quick02 li:nth-child(3){width:33.8983%}
.inner_before_quick02 li > a{display:block;height:100%;margin-left:6px;border:1px solid #ececec;border-radius:3px}
.inner_before_quick02 li a > span{color:#333}
.main_before_quick02{margin-top:0;padding:11px 15px 14px 15px;border-top:1px solid #dbdfdf;background-color:#f1f1f1}
.MWCE050S0 .main_before_login .main_before_quick02 {border-bottom:1px solid #dbdfdf;background:#fff}
.main_before_quick02 li{width:33.05085%;height:auto;text-align:center;}
.main_before_quick02 li:first-child > a{background-image:none}
.main_before_quick02 li > a{display:block;background:url(images/bg_quick03_line.gif) no-repeat 0 50%}
.main_before_quick02 li:nth-child(3){width:33.8983%;}
.main_before_quick02 li:first-child > a{margin-right:3px}
.main_before_quick02 li:nth-child(2)> a{margin-left:3px}
.main_before_quick02 li:nth-child(3)> a{margin-left:3px}
.main_before_quick02 .ico_main_small{width:19px;height:18px;margin-right:4px;background:url(images/icon_main_before_quick03.png) no-repeat;background-size:cover; vertical-align:middle}
.main_before_quick02 .ico01{background-position:0 0}
.main_before_quick02 .ico02{background-position:-20px 0}
.main_before_quick02 .ico03{background-position:-40px 0}
.main_before_quick02 li a span{display:inline-block;font-size:11px;vertical-align:middle;letter-spacing:-1px;color:#666}
.inner_before_quick02 li:last-child .icon_main{right:9px}
.main_before_login .bannerwrap{height:63px;padding-top:7px;background-color:#04b9c2}
.main_before_login .bannerwrap .inner{text-align:center}
.main_before_login .bannerwrap .inner img{width:271px}
/*ceo인사말*/
.ceo{max-width:350px;margin:0 auto}
.ceo .txt{height:169px;margin:0 10px;background:url(images/img_ceo.jpg) no-repeat right bottom;background-size:auto 169px}
.ceo .txt img{padding-top:60px}
.ceo_greeting{border-top:1px solid #dbdbdb}
.ceo_greeting p{margin-top:20px;font-size:12px}
.ceo_greeting p.subtit{margin-top:15px;font-size:13px}
.ceo_signature{margin-top:25px;margin-right:10px;padding-right:135px;padding-bottom:15px;background:url(images/img_ceosig.jpg) no-repeat right top;background-size:122px auto;font-size:11px;text-align:right}
.ceo_signature .name{font-size:15px}

@media(min-width:450px){
    section.bannerwrap div img{max-width:400px}
    .main_before_login .bn_area img{max-width:430px}
    .main .mov img{max-width:450px}
}
